This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1023703 - Update TeXstudio to version 2.6.4
Update TeXstudio to version 2.6.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texstudio (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 05:00 EDT by Mattia M.
Modified: 2013-11-13 22:32 EST (History)
1 user (show)

See Also:
Fixed In Version: texstudio-2.6.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 22:32:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattia M. 2013-10-27 05:00:33 EDT
Description of problem:
A new version of TeXstudio (2.6.4) has just been released. The package for Fedora should be updated.


Additional info:
The new version makes TeXstudio more accessible to international users, as it adds Czech, Russian and Italian translations.
Comment 1 hannes 2013-10-27 05:38:05 EDT
Yes I know about this update, but at the moment my fedora machine broke down and it's currently being repaired. So please be a bit patient until I get it back.

Johannes
Comment 2 Fedora Update System 2013-11-02 03:58:58 EDT
texstudio-2.6.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/texstudio-2.6.4-1.fc19
Comment 3 Fedora Update System 2013-11-03 00:33:18 EDT
Package texstudio-2.6.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texstudio-2.6.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20538/texstudio-2.6.4-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-06 02:33:18 EST
Package texstudio-2.6.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texstudio-2.6.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20538/texstudio-2.6.6-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-13 22:32:32 EST
texstudio-2.6.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.